
*,
*:before,
*:after {
  box-sizing: inherit;
}


html {
  font-size: 10px;
  /*font-size: 10px;*/
}

html,
body {
  color: #000;
  background: #f7f7f4;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.05em;
  box-sizing: border-box;
  line-height: 1.5;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
  "Hiragino Sans", Meiryo, sans-serif;
}
a:hover img {
}

a,
a:hover {
}
a:hover {
}
a:hover.disable {
  opacity: 1 !important;
}
.imgCenter {
  margin: auto;
  display: block;
}

.sp_only {
  display: none;
}

.pc_only {
  display: inherit;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.di-fl {
  display: flex;
  flex-wrap: wrap;
}

.list-box{
  text-indent: -1em;
  padding-left: 1em;
}
.list{
  text-indent: -1em;
  padding-left: 1em;
}
/* 通常時の画像スタイル */
.normal-image {
  display: block !important;
}

/* ホバー時の画像スタイル */
.hover-image {
  display: none !important;
}

/* ホバー時に通常の画像を非表示にし、ホバー画像を表示する */
picture:hover .normal-image {
  display: none !important;
}

picture:hover .hover-image {
  display: block !important;
}
.inner {
  box-sizing: border-box;
  width:  1000px;
  margin: 0 auto;
}

.font-mi {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro",
    "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.font-go {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}

.murecho {
  font-family: "Murecho", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
section{
margin: 10rem auto;
}
/*------------------------

nav

-----------------------*/

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: #fff;
}
header.fixed {
  background-color: rgba(255, 255, 255, 0.85);
}
header .haed_in {
  width: 1100px;
  margin: 0 auto;
}

header nav#navi ul li {
  width: 12%;
  box-sizing: border-box;
  position: relative;
}


header nav#navi ul li.h-about {
  width: 18%;
}

header nav#navi ul li a {
  display: block;
  padding: 12px 0;
  text-align: center;
  color: #000;
  font-size: 12px;
}
header nav#navi ul li a:hover {
  background-color: #171c61;
  color: #fff;
}
header nav#navi ul li .children-1 a {
  width: 100%;
  min-width: 180px;
  background: #171c61;
  color: #fff;
  border-right: none;
  border-top: 1px solid #666;
}
header nav#navi ul li .children-1 li {
  width: 100%;
  z-index: 9999;
}
header nav#navi ul li .children-1 {
  display: none;
  position: absolute;
  top: 42px;
    left: 0;
  width: 100%;
}
header nav#navi ul li:has(.h-contact) .children-1{
  top: 30px;
}


header nav#navi ul li:hover .children-1 {
  display: block;
  background: #fff;
}
header nav#navi ul li:hover .children-1 li a:hover {
  background-color: #fff;
  color: #171c61;
}

header .haed_in {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}
header .header_right {
  width: 80%;
}
header nav#navi {
  width: 100%;
}
header nav#navi ul {
  align-items: center;
  justify-content: flex-end;
  display: flex;
}




/*------------------------

footer 共通

-----------------------*/


.contact-area{
  background: url(../images/common/contact-bg.webp) no-repeat center center;
  background-size: cover;
  padding: 10rem 0;
  margin: 0;
  color: #fff;
}
.contact-area h2 {
  font-size: 3rem;
  text-align: center;
  border: solid 1px;
  width: fit-content;
  
  padding:  .5rem 3rem;
  margin: auto;
  margin-bottom: 3rem;
}

.contact-area p {
  text-align: center;
  font-size: 1.9rem;
}

.contact-area .contact-area-tel a {
  font-size: 4rem;
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 1rem;
  color: #fff;
}
.contact-area .contact-area-tel a span:nth-child(1) {
  font-size: 2.2rem;
}

.contact-area .more-btn a {
  color: #fff;
  background: #f53f9f;

}

footer {
  border-bottom: solid 1px #000;
  padding-bottom: 5rem;
}

footer .inner {
  display: grid;
  grid-template-columns: 1.2fr 2fr;
  gap: 3rem;
  align-items: center;
  margin-top: 10rem;
}

.footer-nav iframe {
  width: 100%;
  height: 400px;
}

.shop-address {
  font-size: 1.9rem;
  margin: 2rem auto;
}


.footer-text .contact-area-tel a {
  font-size: 3.2rem;
  display: flex;
  gap: 1rem;
  align-items: baseline;
}

.footer-text .contact-area-tel a span:nth-child(1) {
  font-size: 2rem;
}

.shop-info {
  font-size: 1.2rem;
  line-height: 2;
  margin-top: 2rem;
}

.copyright-area {
  margin: 2rem 0;
}